#highlights.topmargin, .topmargin{
	margin-top: 40px;
}

#highlights.bottommargin, .bottommargin {
	margin-bottom: 90px;
}

#highlights_second, #about_slider_section, .single_column, #project_details, .project_gallery{
	margin-top: 40px;
}

.photos_block {
	margin-top: 84px;
}

.contact_details_blcok {
	padding-top: 40px;
	padding-bottom: 40px;
}

.navigationbar {
	margin-top: 35px;
	margin-bottom: 35px;
}

#project_details {
	margin-bottom: 0px;
}

.notopmargin {
	margin-top: 0px;
}

.nobottommargin {
	margin-bottom: 0px;
}

#highlights {
	margin-bottom: 0px;
	margin-top: 0px;
}

.slide-box {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}

.logo {
	padding: 16px;
}

.navbar-brand.logo {
	height: 100px;
}

.page_title .title_banner1 {
	background: url('http://warehouse.dataestate.com.au/SPD/Images/Title-Header-1.jpg');
	background-size: cover;
	background-position: left center;
}

.property_txt {
	padding-bottom: 28px;
	min-height: 415px;
}

.header {
	margin-bottom: 0px;
}

.detailsbar {
	padding-right: 140px;
}

.about_image, #about_slider_section .about_image {
	padding: 0px;
}

.highlights_blocks .col-sm-3 .row {
	padding-right: 40px;
    padding-left: 30px;
    min-height: 400px;
}

.breadcrumb_bar .breadcrumb {
	padding-right: 10px;
	padding-left: 15px;
}

.img_caption {
	position: absolute;
    bottom: 10px;
    left: 15px;
    color: white;
    text-shadow: 1px 1px 4px black;
}

.img_caption.dark_caption {
	color: #6e6e6e;
	text-shadow: none;
}

#values_section .text_block {
	height: 350px;
	padding-left: 35px;
	padding-right: 35px;
}

#values_section .col-md-4.img_block {
	padding:0px;
	height: 350px;
}

#values_section .img_block h2 {
	color: white;
	font-size: 65px;
	width: 60%;
}

.general_block {
	position: relative;
    float: left;
    width: 100%;
    margin-top: 85px;
    overflow: hidden;
}

.general_block h4 {
	margin-top: 30px;
	font-family: 'Libre Baskerville';
	font-size: 18px;
	color: #4d4d4d;
}

.general_block h2 {
	margin-bottom: 30px;
	font-family: 'Libre Baskerville';
	font-size: 30px;
	color: #4d4d4d;
}

.general_block h4:after {
	display: block;
	margin-top: 21px;
	margin-bottom: 43px;
	background-color: #3cb14f;
	width:45px;
	height:1px;
	content:'';
}

.general_block p {
	margin-bottom: 25px;
	line-height: 25px;
}

.general_block .img_container {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.general_block .img_container img {
	width: 100%;
}

.general_block .error_content {
	padding-bottom: 116px;
    overflow: hidden;
    clear: both;
    text-align: center;
}

.general_block .error_content h2 {
	font-family: 'Libre Baskerville';
    font-size: 36px;
    color: #4d4d4d;
}

.general_block .error_content h2:after {
	display: block;
    margin-top: 18px;
    margin-right: auto;
    margin-bottom: 46px;
    margin-left: auto;
    background-color: #3cb14f;
    width: 45px;
    height: 1px;
    content: '';
}

.general_block .error_content h6 {
	font-size: 150px;
    color: #46c35b;
}

.general_block .error_content h6 span {
    display: block;
    font-size: 25px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.green_bg {
	background-color: #3cb14f;
	color: white;
}

.green_bg h4 {
	color: white;
}

.green_bg h4:after {
	background-color: white;
}

.grey_bg {
	background-color: #e2e2e2;
}

.light_grey_bg {
	background-color: #ebebeb;
}

.quote_bar {
	background: none;
	margin-top: 10px;
	margin-bottom: 20px;
}
li.material-list {
	margin-bottom:10px;
}
li.material-list span {
    display: inline-block;
    width: 90%;
    vertical-align: top;
}
li.material-list:before {
    max-width: 6%;
    font-family: "Material Icons";
    font-style: normal;
    content: "done";
    color: #3cb14f;
    display: inline-block;
    margin-right: 8px;
}
#about_slider_section .col-md-6 .col-md-6 {
    padding: 0 0px;
}

.title_banner8 {
    position: relative;
    width: 100%;
    min-height: 120px;
    background: rgb(21, 157, 86);
    overflow: hidden;
    clear: both;
}
.title_banner8 .title_txt {
    padding-top: 32px;
    padding-left: 30px;
}
.title_txt h1 {
    font-size: 26px;
}
.single_column #filters li {
    width: 12.5%;
    text-align: center;
}
@media (min-width:1280px) {
	.fixed-height-400 {
		max-height:400px;
	}
}

@media (max-width: 568px) {
	.single_column #filters li {
		width:100%;
	}
	.footer-menu {
		float: left;
	}
	.page_title {
		min-height:10px;
	}
	.fixed-height-400 {
		max-height:none;
	}
	.about_highlights {
		padding-bottom: 40px;
	}
	#highlights_second, #about_slider_section, .single_column, #project_details, .project_gallery {
		margin-top:0px;
		margin-bottom:0px;
	}
	.highlights_blocks h2 {
		margin-bottom:10px;
		margin-top:40px;
	}
	.navigationbar {
		text-align: left;
	}
	.navigationbar a.download_btn.pull-right{
		float: right !important;
    	margin: 3px 3px 10px 0 !important;
    	text-align: right;
	}
	.navigationbar a.btn.btn-info {
	    display: inline-block;
	    width: 49%;
	    min-width:10px;
	    padding: 15px 0px;
	}
}
